RSGP - Support #2536

[Mobile-API] ESS Ettendance - Validasi bisa clock in lebih dari 1 kali

01/30/2024 10:57 AM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/30/2024
01/31/2024
0%

0.00 hour
5.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk membuat validasi clock in lebih dari 1 kali ditanggal yang sama untuk attendance type yang berbeda.

Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/30/2024 11:00 AM - Kezia Pawitra Yulianti
- Due date set to 01/31/2024
- Status changed from New to Assigned

- Priority changed from High to Immediate

#2 - 01/30/2024 02:32 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

API mobile

makasih

#3 - 01/31/2024 08:39 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/01/2025

1/1
